from rest_framework.routers import DefaultRouter
from django.urls import path, include
from LiveStock.Cooperative import views as cooperative_views
router = DefaultRouter()
router.register(
    r'cooperative-views',
    cooperative_views.CooperativeViewSet,
    basename="cooperative-views"
)

router.register(
    r'cooperative-warehouse',
    cooperative_views.CooperativeWarehouseDashboardViewSet,
    basename="cooperative-warehouse"
)



urlpatterns = [
    path('', include(router.urls)),
    ]